ARK(1)

NAME
ark - Ett arkiveringsverktyg för KDE

SYNOPSIS

ark [--extract --extract-to --add --add-to --guess-name] [katalog] [filer] [arkiv] [Allmänna KDE-väljare] [Allmänna Qt-väljare]

BESKRIVNING

Ark är ett program för att hantera diverse arkivformat i KDE-miljön. Arkiv kan visas, packas upp, skapas och ändras inne i Ark. Programmet hanterar diverse format som tar, gzip, bzip2, zip, rar och lha (om lämpliga kommandoradsprogram är installerade). Ark kan arbeta tätt tillsammans med Konqueror i KDE-miljön för att hantera arkiv, om du installerar insticksprogrammet för integrering med Konqueror, tillgängligt i paketet kdeaddons.

VäLJARE

--extract
    Öppna dialogrutan uppackning, avsluta vid klart

--extract-to katalog arkiv
    Packa upp arkiv till katalog. Avsluta när det är färdigt. katalog skapas om den inte finns.

--add filer
    Fråga efter namnet på arkivet där filer ska läggas till. Avsluta när det är färdigt.

--add-to filer arkiv
    Lägg till filer i arkiv. Avsluta när det är färdigt. arkiv skapas om det inte redan finns.

--guess-name katalog arkiv
    Används med --extract-to. När det anges, packas arkiv upp i en underkatalog till katalog vars namn är namnet på arkiv utan filnamnsändelse.

MILJö

$PATH
    Kommandoradsprogrammen som tar hand om arkiven du vill hantera med Ark måste vara tillgängliga i $PATH.

EXEMPEL

ark --extract-to --guess-name . ett-arkiv.tar.bz2
    Packar upp ett-arkiv.tar.bz2 till en katalog som heter ett-arkiv i aktuell katalog.

ark --add-to *.jpg bilder.tar.bz2
    Lägg till alla filer som slutar med *.jpg i ett arkiv som heter bilder.tar.bz2, och skapa det om det inte redan finns.

SE OCKSå

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Mer detaljerad användardokumentation är tillgänglig med help:/ark (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/ark).

UPPHOVSMäN

Ark underhålls av Henrique Pinto <stampede@coltec.ufmg.br>

Den här manualsidan är skriven av Lauri Watts <lauri@kde.org> för KDE 3.4.

AUTHOR
Lauri Watts.